<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@6BF1=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@601A=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@0E97</action>
      <action>temp1 =maincpu.mb@0EB1</action>
      <action>temp2 =maincpu.mb@2032</action>
      <action>temp3 =maincpu.mb@4BC0</action>
    </script>
    <script state="run">
      <action>maincpu.mb@0E97=C9</action>
      <action>maincpu.mb@0EB1=C9</action> <!-- 1st = Enemy, 2nd = Fire -->
      <action>maincpu.mb@2032=18</action> <!-- Spread Bee -->
      <action>maincpu.mb@4BC0=C9</action> <!-- Fall of Kong -->
    </script>
    <script state="off">
      <action>maincpu.mb@0E97=temp0 </action>
      <action>maincpu.mb@0EB1=temp1 </action>
      <action>maincpu.mb@2032=temp2 </action>
      <action>maincpu.mb@4BC0=temp3 </action>
    </script>
  </cheat>

  <cheat desc="Infinite SShooter upon pickup">
    <script state="run">
      <action>maincpu.pb@603D=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
